html {}
body {margin:0;padding:0;font-size:1.2em;font-family:batangChe;}
h1, h2, h3, h4, h5, h6 {font-size:0.83em;font-family:gungsuhChe}
label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}

select {margin:0}
pre {overflow-x:scroll;font-size:0.83em}
.cynumf {padding:0 0px;margin:0 1px}
.tpnv {display:block;text-align:center;margin:6px;border:1px solid #1df84d}
.ocqs {width:433px;text-align:center}
.dnkbnd {display:inline;width:804px;margin:0 0 9px}
.ozqd {display:inline-block;text-align:center}
#nler {height:218px}

.ujazz {width:503px;padding:0 7px;margin:0 0 1px}
#ryohxc {position:relative;width:832px;font-size:1.02em;margin:0 5px;border:1px solid #9f11e2}

.exzaq {padding:0 3px}

.ygpv {display:block;position:relative;height:281px;text-align:left;font-size:1.04em;padding:5px}

#vwzbdh {display:inline;width:786px;text-align:center;font-size:0.92em}
.mmhcsy {position:relative;text-align:center;font-size:1.12em;border:1px solid #1a9cae}

.lcamzo {font-size:0.96em}

.lde {padding:0 0 4px}

.gkaf {width:326px;text-align:left;padding:0 0 8px}
#xcmgvm {width:435px;text-align:center;padding:9px;border:1px solid #d1a051}
.rsuwtx {display:block;padding:0px}

.ajub {display:inline;position:relative;width:631px;margin:0 0 10px}

#prpl {display:inline-block;width:864px;text-align:center;border:1px solid #405f6b}
.rdqz {display:block;text-align:center}

.mjc {display:inline-block;width:394px;height:131px;padding:0 0 4px;margin:0 0 8px}
#ijvkk {display:inline;width:477px;text-align:center;margin:0 7px}
.ura {position:relative;width:505px;height:120px;text-align:center;font-size:0.81em;padding:0 0 10px;border:1px solid #2e611b}

#oovpqs {position:relative;width:514px;text-align:center;margin:1px}
.zfn {margin:0 2px}
.kwh {display:block;width:859px}
#xrdy {height:260px;font-size:0.89em;margin:2px}

.srrim {text-align:center;font-size:1.21em;padding:5px}
#khevi {display:inline-block;width:874px;text-align:center;padding:0px}

.sneyv {display:inline-block;height:285px;text-align:center;font-size:1.2em}
#pcsgug {height:136px;text-align:center;margin:1px}
.obs {border:1px solid #353cd3}

#muif {width:830px;padding:0 0 2px}
#odcmp {width:311px}

#yyya {text-align:center;padding:0 1px;margin:7px}

#wkjy {position:relative;height:257px;text-align:left;padding:3px;margin:0 8px}
#sofwne {font-size:1.06em;padding:0 9px}
.cxzad {width:771px;text-align:center;font-size:1.02em;margin:2px}

#ukikuc {width:538px;text-align:center}
.qhoyhb {position:relative;height:185px;text-align:center;padding:0 7px}
.wjaoe {position:relative;width:798px;height:246px;text-align:center;padding:0 3px}
#vfs {border:1px solid #1542f1}

.wbgf {width:574px;font-size:1.24em;padding:0 0 9px}
.lvhhp {width:842px;padding:0 0 2px}

#glyjw {position:relative;width:448px;padding:0 0 3px;margin:9px}
.unoy {display:block;width:418px;height:273px;margin:0 0 5px}

.jqghqj {position:relative;width:483px;text-align:center;padding:0 9px;margin:0 7px}

#rldiy {text-align:center;border:1px solid #65e4a9}

#runp {position:relative;height:194px;text-align:left;padding:7px;margin:10px}

.tys {display:inline;width:586px;font-size:0.9em}
.lnf {font-size:1.24em}
.qeq {text-align:left}
.akxqs {text-align:left;padding:0 9px}
.duyv {display:inline;text-align:left;font-size:1.09em;margin:0 7px}
.syfp {display:block;position:relative;text-align:center;padding:9px;margin:0 3px}
.ordv {display:block;margin:10px}

#nipdw {position:relative;width:675px;text-align:left;margin:0 0 5px;border:1px solid #96a2f1}
#mvk {height:166px;font-size:0.86em;padding:5px}
#bhea {display:inline-block;position:relative;text-align:center;padding:0 0 1px}
.viebhn {display:block}
#udpqdn {width:842px;text-align:center;margin:9px}
.kgkfan {position:relative;width:359px;font-size:0.9em}
.ufpmfr {width:854px;text-align:center;margin:1px}

.hwb {width:891px;text-align:center;padding:5px}

.wqjw {display:inline;width:309px;text-align:center;padding:0 0 0px;margin:10px}
.qqkt {width:762px;text-align:center;margin:0 0 9px}
#owqq {width:362px;text-align:left;font-size:0.85em}
#ufigjk {display:inline;height:250px;text-align:center}
.mbdlqt {margin:5px}
.wwaomf {position:relative;padding:10px;margin:1px}
.zagmcg {display:inline-block;height:294px;text-align:center;padding:0 2px}
.euyqk {width:335px;text-align:center;padding:8px;border:1px solid #dea852}
.gnug {width:377px}
